@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/first/m_img@2x.jpg");}



/*page_lead
---------------------------------------------------------*/
.page_index {
	text-align: center;
}
.page_index .ft_eng1 {
	margin-bottom: .5em;
}

#notice .bg {
	background: var(--color_bg_org);
	padding: 60px 4.5%;
	color: #fff;
}
#notice h2 {
	padding-bottom: .5em;
	border-bottom: dashed 2px #fff;
	margin-bottom: 1.0em;
}
#notice h2 span {
	color: #fbf6bb;
}
#notice .sp_txt_l.fs17 {
	line-height: 1.9em;
	margin-bottom: 2.0em;
}
#notice .in_bg {
	background: #d78351;
	padding: 40px 5%;
}
#notice .in_bg h3 {
	text-align: center;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	margin-bottom: 1.2em;
}
#notice .in_bg .item_list,
#notice .in_bg .memo {
	width: 100%;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
#notice .in_bg .item_list {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#notice .in_bg .item_list > li {
	width: 48%;
	max-width: 463px;
}
#notice .in_bg .item_list dt {
	background: #fff;
	text-align: center;
	color: var(--color_base);
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.5em;
	padding: .2em 1.5em;
	border-radius: .4em;
}
#notice .in_bg .item_list .img_txt {
	margin: 1.0em 0;
}
#notice .in_bg .memo {
	background: #c96f47;
	text-align: center;
	font-size: 75%;
	letter-spacing: .08em;
	line-height: 1.5em;
	padding: 1.0em 1.5em;
	border-radius: 1.0em;
	margin-top: 1.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#notice .bg {
	padding: 6% 4% 4%;
}
#notice .sp_txt_l.fs17 {
	margin-bottom: 1.5em;
}
#notice .in_bg {
	padding: 5% 4% 4%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#notice .bg {
	padding: 8% 6% 6%;
	color: #fff;
}
#notice h2 {
	border-width: 1px;
	margin-bottom: .8em;
}
#notice .sp_txt_l.fs17 {
	margin-bottom: 1.5em;
}
#notice .in_bg {
	padding: 8% 6% 6%;
}
#notice .in_bg .item_list {
	display: block;
}
#notice .in_bg .item_list > li {
	width: 100%;
	max-width: 100%;
	margin-bottom: 6%;
}
#notice .in_bg .item_list .img_txt {
	margin: 1.0em 0 .5em;
}
#notice .in_bg .memo {
	text-align: left;
	font-size: 80%;
	letter-spacing: .02em;
}
}



/*cancellation
---------------------------------------------------------*/
#cancellation h2 {
	margin-bottom: .8em;
}
#cancellation .point_list {
	width: 100%;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5em;
}
#cancellation .point_list > li {
	padding-bottom: 1.5em;
	border-bottom: dashed 2px #e6e6e6;
	margin-bottom: 1.5em;
}
#cancellation .point_list > li:last-child {
	margin-bottom: 0;
}
#cancellation .point_list > li p {
	width: 90%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	padding-left: 1.2em;
	position: relative;
}
#cancellation .point_list > li p::before {
	content: "";
	position: absolute;
	width: .7em;
	height: .7em;
	border-radius: 50%;
	background: var(--color_org);
	left: 0;
	top: .3em;
}
#cancellation .com_monshin_box {
	margin-top: 30px;
	background: var(--color_bg1);
}
#cancellation .onegai {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	text-align: center;
	column-gap: .5em;
	row-gap: .5em;
}
#cancellation .onegai div {
	width: 10vw;
	max-width: 130px;
}
#cancellation .onegai .ft_min {
	letter-spacing: .1em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#cancellation .point_list > li {
	padding-bottom: 1.0em;
	margin-bottom: 1.0em;
}
#cancellation .onegai .ft_min {
	letter-spacing: .05em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#cancellation h2 {
	margin-bottom: .8em;
}
#cancellation .point_list > li {
	padding-bottom: 1.0em;
	border-width: 1px;
	margin-bottom: 1.0em;
}
#cancellation .point_list > li p {
	width: 100%;
}
#cancellation .com_monshin_box {
	margin-top: 6%;
}
#cancellation .onegai {
	display: block;
	column-gap: 0;
	row-gap: 0;
}
#cancellation .onegai div {
	width: 25%;
	margin: 0 auto 1.0em;
}
#cancellation .onegai .ft_min {
	letter-spacing: .05em;
}
}



/*flow
---------------------------------------------------------*/
#flow .bg {
	background: var(--color_bg1);
	position: relative;
}
#flow .circle_top {
	background: #fff;
	position: absolute;
	z-index: 0;
	left: 0;
	top: -1px;
}
#flow .w1300 {
	position: relative;
	z-index: 1;
}
#flow .com_index1 {
	margin-bottom: 80px;
}
#flow .flow_box .com_index1 {
	margin-bottom: 0;
}
#flow .flow_box .com_index1 .ft_min {
	margin-bottom: 1.5em;
}
#flow .flow_box .com_index1 + p {
	margin-top: -1.5em;	/*com_index1の後ろが画像の場合とテキストの場合で隙間間が違うので調整*/
}
#flow .flow_box {
	background: #fff;
	padding: 0 4%;
	overflow: visible;
}
#flow .flow_box .in_box {
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding: 70px 0;
	position: relative;
}
#flow .flow_box .abs_circle {
	width: 20%;
	max-width: 190px;
	position: absolute;
	right: 0;
	top: 0;
	transform: translateY(-20%);
}
#flow .flow_box .com_index1 .ft_min {
	margin-top: .2em;
	padding-bottom: .6em;
}
#flow .flow_box .flow_list {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
	position: relative;
}
#flow .flow_box .flow_list::before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 24px;
	left: 0;
	top: min(150px,12vw);
	transform: translateY(-50%);
	background: url("../images/first/arrow1@2x.png") no-repeat center center;
	background-size: contain;
}
#flow .flow_box .flow_list > li {
	position: relative;
	z-index: 1;
	width: 47%;
	max-width: 530px;
}
#flow .flow_box .flow_style > dt {
	line-height: 1.5em;
	margin: .8em 0 .3em;
	padding-left: 1.8em;
	position: relative;
}
#flow .flow_box .flow_style > dt::before {
	content: '01';
	font: var(--font_eng1);
	color: var(--color_org);
	letter-spacing: .08em;
	position: absolute;
	left: 0;
	top: .25em;
}
#flow .flow_box .flow_list > li:nth-child(2) .flow_style > dt::before {
	content: '02';
}

#flow .flow_box .sub_box {
	margin-top: 40px;
	border-top: solid 1px #e6e3d9;
	padding-top: 40px;
}
#flow .flow_arrow {
	width: 3%;
	max-width: 33px;
	margin: 40px auto;
}

#flow .box1.flow_box .sub_box dl {
	width: 100%;
	max-width: 1080px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#flow .box1.flow_box .sub_box dt {
	width: 23%;
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .08em;
	line-height: 1.5em;
	padding-top: 4.5em;
	background: url("../images/first/icon@2x.png") no-repeat center top;
	background-size: auto 4.0em;
}
#flow .box1.flow_box .sub_box dd {
	width: 77%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#flow .com_index1 {
	margin-bottom: 6%;
}
#flow .flow_box .in_box {
	padding: 6% 0;
}
#flow .flow_box .abs_circle {
	width: 22%;
}
#flow .flow_box .flow_list::before {
	height: 2.5vw;	
}

#flow .flow_box .sub_box {
	margin-top: 5%;
	padding-top: 5%;
}
#flow .flow_arrow {
	margin: 4% auto;
}

#flow .box1.flow_box .sub_box dt {
	width: 25%;
}
#flow .box1.flow_box .sub_box dd {
	width: 75%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#flow .com_index1 {
	margin-bottom: 14%;
}
#flow .flow_box {
	padding: 0 6%;
}
#flow .flow_box .in_box {
	padding: 12% 0 10%;
}
#flow .flow_box .abs_circle {
	width: 40%;
	right: 0;
	top: 0;
	transform: translate(40%,-35%);
}
#flow .flow_box .flow_list {
	display: block;
}
#flow .flow_box .flow_list::before {
	display: none;
}
#flow .flow_box .flow_list > li {
	width: 100%;
	max-width: 100%;
}
#flow .flow_box .flow_list > li::after {
	content: "";
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 1.0em auto 1.5em;
	background: url("../images/first/arrow1@2x.png") no-repeat center center;
	background-size: contain;
	transform: rotate(90deg);
}
#flow .flow_box .flow_list > li:last-child::after {
	display: none;
}
#flow .flow_box .flow_style > dt {
	margin: .5em 0 .2em;
}

#flow .flow_box .sub_box {
	margin-top: 6%;
	padding-top: 6%;
}
#flow .flow_arrow {
	width: 5%;
	margin: 6% auto;
}

#flow .box1.flow_box .sub_box dl {
	display: block;
}
#flow .box1.flow_box .sub_box dt {
	width: 100%;
	font-size: 120%;
	padding-top: 4.0em;
	background-size: auto 3.5em;
	margin-bottom: .5em;
}
#flow .box1.flow_box .sub_box dd {
	width: 100%;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}